
/* Class = "NSWindow"; title = "Indsæt sider"; ObjectID = "5"; */
"5.title" = "Indsæt sider";

/* Class = "NSButtonCell"; title = "efter side"; ObjectID = "17"; */
"17.title" = "efter side";

/* Class = "NSButtonCell"; title = "før side"; ObjectID = "18"; */
"18.title" = "før side";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske det ønskede sidenummer som skal indsættes før/efter."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske det ønskede sidenummer som skal indsættes før/efter.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Vælg det ønskede sideformat her, fra en liste af præ-definerede sideformater eller anvend et specielt format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "39"; */
"39.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "40"; */
"40.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "41"; */
"41.title" = "Emne3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrætformat retning."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Portrætformat retning.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landskabsformat retning."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Landskabsformat retning.";

/* Class = "NSBox"; title = "Sider"; ObjectID = "69"; */
"69.title" = "Sider";

/* Class = "NSBox"; title = "Format"; ObjectID = "71"; */
"71.title" = "Format";

/* Class = "NSBox"; title = "Layout"; ObjectID = "73"; */
"73.title" = "Layout";

/* Class = "NSButton"; ibShadowedToolTip = "Hvis valgt, vil alle rammer på alle sider som defineret herunder blive kopieret til de indsatte sider, men uden deres indhold."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "Hvis valgt, vil alle rammer på alle sider som defineret herunder blive kopieret til de indsatte sider, men uden deres indhold.";

/* Class = "NSStepper"; ibShadowedToolTip = "Anvend disse knapper til at øge/mindske sidenummeret."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Anvend disse knapper til at øge/mindske sidenummeret.";

/* Class = "NSStepper"; ibShadowedToolTip = "Anvend disse knapper til at øge/mindske sidenummeret."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Anvend disse knapper til at øge/mindske sidenummeret.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden."; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Efter side"; ObjectID = "97"; */
"97.title" = "Efter side";

/* Class = "NSMenuItem"; title = "Før side"; ObjectID = "98"; */
"98.title" = "Før side";

/* Class = "NSBox"; title = "Margener"; ObjectID = "197"; */
"197.title" = "Margener";

/* Class = "NSBox"; title = "Kolonner"; ObjectID = "207"; */
"207.title" = "Kolonner";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "268"; */
"268.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "269"; */
"269.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Sider:"; ObjectID = "270"; */
"270.title" = "Sider:";

/* Class = "NSTextFieldCell"; title = "Indsæt:"; ObjectID = "271"; */
"271.title" = "Indsæt:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "275"; */
"275.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Højde:"; ObjectID = "277"; */
"277.title" = "Højde:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "278"; */
"278.title" = "Bredde:";

/* Class = "NSButtonCell"; title = "Anvend layout"; ObjectID = "281"; */
"281.title" = "Anvend layout";

/* Class = "NSTextFieldCell"; title = "fra side:"; ObjectID = "283"; */
"283.title" = "fra side:";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Masterside:"; ObjectID = "288"; */
"288.title" = "Masterside:";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "291"; */
"291.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "294"; */
"294.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "295"; */
"295.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "297"; */
"297.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "298"; */
"298.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "301"; */
"301.title" = "Antal:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal sider her."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Indtast det ønskede antal sider her.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede sidenummer som skal indsættes før/efter dette sted."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Indtast det ønskede sidenummer som skal indsættes før/efter dette sted.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast nummeret på den første side fra hvilke du ønsker at anvende layoutet på indsatte sider."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Indtast nummeret på den første side fra hvilke du ønsker at anvende layoutet på indsatte sider.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast nummeret på den sidste side fra hvilken du ønsker at anvende layoutet på indsatte sider."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Indtast nummeret på den sidste side fra hvilken du ønsker at anvende layoutet på indsatte sider.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast bredden på dit specielle sideformat her."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Indtast bredden på dit specielle sideformat her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast højden på dit specielle sideformat her."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Indtast højden på dit specielle sideformat her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "373"; */
"373.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "374"; */
"374.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "375"; */
"375.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "382"; */
"382.title" = "0pt";
